DataExplorer 3.2.8 Verfügbar

29 Dez 2016 12:40 #13 von skyfreak
hallo olli

just FYI ...

das update des unilog2 scheint mit dem letzten DE nicht zu funktionieren, siehe
www.jetiforum.de/index.php/23-fremdprodu...ilog-2?start=6#69562

aber wahrscheinlich hast du Winfried eh schon informiert ;)

gruss
GUIDO

Bitte Anmelden oder Registrieren um der Konversation beizutreten.

Moderatoren: Olli 80
Ladezeit der Seite: 0.090 Sekunden

Impressum